id, com as cotas e as regras de seleção configuradas na conta.curl --location 'https://api.veploy.com/v1/portals/' \
--header 'Authorization: Bearer <token>'{
"data": {
"slug": "string",
"name": "string",
"status": "active",
"xml_url": null,
"lead_url": null,
"address_visibility": "all",
"rules": [
{
"name": "string",
"enabled": true,
"ad_type": "string",
"conditions": [
{
"field": "string",
"operator": "string",
"values": [
"string"
]
}
]
}
],
"default_ad_type": "string",
"ad_types": [
{
"slug": "string",
"name": "string",
"quota": 0,
"auto_fill": true,
"include_rules": [
{
"field": "string",
"operator": "string",
"values": [
"string"
]
}
],
"exclude_rules": [
{
"field": "string",
"operator": "string",
"values": [
"string"
]
}
]
}
],
"last_export": {
"state": "ready",
"at": "2019-08-24T14:15:22.123Z",
"properties_count": 0
}
}
}